Subject: Re: [net 03/14] net/mlx5: Fix setting ec_function bit in MANAGE_PAGES

From: Saeed Mahameed <[email-masked]>
Date: Wed, 15 Mar 2023 15:53:39 -0700

On 15 Mar 14:33, Jakub Kicinski wrote:
>On Wed, 15 Mar 2023 14:09:03 -0700 Saeed Mahameed wrote:
>> When looking from a larger scope of multiple drivers and stack, yes it
>> makes total sense.
>>
>> Ack, will enforce adding mlx5 prefix to static functions as well..
>>
>> Let me know if you want me to fix this series for the time being,
>> I see another comment from leon on a blank line in one of the commit
>> messages.
>>
>> I can handle both and post v2 at the same time.
>
>It's a long standing problem, we can keep it as is, if you don't have
>any other code changes to the series. Just change the recommended style
>going forward.

I see that patchwork is complaining about the blank lines, I will fix 
both the mlx5 prefix and the blank lines, Will post V2.

Thanks.